{
  "equippedPlanes": {
    "5001796": {
      "serialNumber": 5001796,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "35",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001797": {
      "serialNumber": 5001797,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "29",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001798": {
      "serialNumber": 5001798,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "17",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001792": {
      "serialNumber": 5001792,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001793": {
      "serialNumber": 5001793,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "11",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001794": {
      "serialNumber": 5001794,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "36",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001795": {
      "serialNumber": 5001795,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "26",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001788": {
      "serialNumber": 5001788,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "15",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001789": {
      "serialNumber": 5001789,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "33",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001790": {
      "serialNumber": 5001790,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "27",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001791": {
      "serialNumber": 5001791,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "20",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001785": {
      "serialNumber": 5001785,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "31",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001786": {
      "serialNumber": 5001786,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001787": {
      "serialNumber": 5001787,
      "planeStatus": 1,
      "squadronId": 401461,
      "aircraftIdCode": "25",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}